Blink Android app will work on devices running on Android 4.4 and above. If the device used by you is running on the compatible version and the companion app doesn’t work/crash on the device:

 

android-side-menu_log-out


Was this article helpful?

(+1 rating, 2 votes)
Loading...